List booking-quotas

Query Parameters
  • include
    Type: string

    Comma-separated. Allowed: booking_quota_restrictions, booking_quota_restrictions.restricted_by, organization

  • filter[search]
    Type: string
  • filter[id]
    Type: string
  • sort
    Type: string

    Allowed: name

  • page[number]
    Type: integer

    Integer numbers.

  • page[size]
    Type: integer

    Integer numbers.

Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

Request Example for get/api/v1/booking-quotas
curl 'https://b.anny.co/api/v1/booking-quotas?include=&filter%5Bsearch%5D=&filter%5Bid%5D=&sort=&page%5Bnumber%5D=1&page%5Bsize%5D=1'
{
  "data": [
    {
      "id": "string",
      "type": "booking-quotas",
      "attributes": {
        "formatted_id": "string",
        "name": "string",
        "local_name_i18n": {},
        "value": 1,
        "value_unit": "string",
        "value_type": "string",
        "recurring_unit": "string",
        "recurring_period": 1,
        "advance_quota_periods": 1,
        "created_at": "string",
        "updated_at": "string"
      },
      "links": {
        "self": "https://example.com"
      },
      "relationships": {
        "booking_quota_restrictions": {
          "data": [
            {
              "type": "string",
              "id": "string"
            }
          ],
          "links": {
            "self": "https://example.com"
          }
        },
        "organization": {
          "data": {
            "type": "string",
            "id": "string"
          },
          "links": {
            "self": "https://example.com"
          }
        }
      },
      "meta": {
        "value_preview": "string"
      }
    }
  ],
  "meta": {},
  "links": {}
}